/**********************************************************/
/* Feuille de style du framework FwkCktlReportingGuiAjax */
/**********************************************************/

.FwkCktlReportingGuiAjax_ProgressBarWrapper {
	width: 100%;
	float: left;
	
}


.FwkCktlReportingGuiAjax_TaskLabel {
	clear: left;
	float: left;
	font-size: 10px;
	/*color : #C1C1C1;*/
}


.FwkCktlReportingGuiAjax_ProgressBar {
	float: left;
	width: 200px;
	height: 20px;
	border-width: 1px  ;
	border-color : #D89458;
	border-style: inset;
	margin-top: 3px;
	margin-right: 5px;
	
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-box-shadow: 0 1px 0 0 #D89458 inset, 0 -1px 1px #9D520F inset;
	background-color: #FFEEDF; 
}
.FwkCktlReportingGuiAjax_ProgressBarAction {
	float: left;
	width: 150px;
	height: 20px;
	
	margin-top: 3px;
	margin-right: 5px;
	
}
.FwkCktlReportingGuiAjax_ProgressBarStatus {
	font-size: 10px;
	/*color : #C1C1C1;*/
	clear: left;
	float: left;
}
.FwkCktlReportingGuiAjax_ProgressAmount {
	height: 20px;
	background-color: #C26919;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
}
.FwkCktlReportingGuiAjax_ProgressSucceeded {
	padding-left: 20px;
	background: transparent url(images/ico_task_succeeded_16x16.png) no-repeat
		scroll 0px 0px;
}
.FwkCktlReportingGuiAjax_ProgressFailed {
	padding-left: 20px;
	background: transparent url(images/ico_task_failed_16x16.png) no-repeat
		scroll 0px 0px;	
}
.FwkCktlReportingGuiAjax_ProgressRunning {
	padding-left: 20px;
	background: transparent url(images/ico_task_running_16x16.gif) no-repeat
		scroll 0px 0px;	
}

.FwkCktlReportingGuiAjax_ProgressIndeterminate {
	background-color: #c0c0c0;
}


.FwkCktlReportingGuiAjax_RapExecMonitor {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;	
	background-color: #D89458;
	display: block;

}








